Subject: Ticket Assigned - Refund not correctly received for order # 6376535101
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 Jan 2022 13:19:34 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund not correctly received for order # 6376535101 Dear Centerpoint Team,

On 24th December 2021 I bought items worth 470 SAR under order # 6376535101
due to wrong size I returned 11 items worth 300 SAR but I only received the
refund of 245 SAR. Kindly investigate and resolve this issue at
the earliest. I have attached the screenshot for your reference.

Regards,
Rizwan Rathore

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3683726